to install de project:

Step: 1 => git clone git@gitlab.com:gino.llerena/rphonecat.git

Step: 2 => cd rphonecat/client

Step: 3 => npm install

to run the project:

Step: 1
$ npm install http-server -g

Step: 2
$ cd rphonecat/build

Step: 3
$ http-server

Step: 4
go to localhost:8080

